.infoCard {
  display: flex;
  flex-direction: row;

  background: #efefbb; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #d4d3dd,
    #efefbb
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #d4d3dd,
    #efefbb
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  overflow: hidden;

  margin: 30px 60px 30px 60px;
  border-radius: 15px;

  transition: 1s;
  transform: perspective(100px) rotateX(1.5deg) scale(0.8);
}

.infoContainer{
  width: 1500px;
  height: 550px;
  animation: floatY 3s ease-in-out infinite;
}

.infoContainer:hover{
  animation: none;
}

.currentEvent {
  background: #9796f0; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #fbc7d4,
    #9796f0
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #fbc7d4,
    #9796f0
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  margin: 20px 60px 10px 60px;
}

.pastEvent{
  margin: 0px 60px 10px 60px;
}

.futureEvent {
  background: #1c92d2; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #f2fcfe,
    #1c92d2
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #f2fcfe,
    #1c92d2
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.infoCard:hover {
  box-shadow: 0px 0px 20px rgba(225, 224, 224, 0.5);
  transform: scale(1);
  animation: none;
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.head {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  padding: 20px 20px 0px;
}

.date {
  margin-left: -100px;
  margin-right: 60px;
  margin-top: 10px;
}




.calendar {
  margin: 1vh auto;
  display: flex;
  flex-direction: column;
  text-align: center;
  box-sizing: border-box;
  background-color: bisque;
  line-height: 1.5em;
  border-radius: 10px;
  width: 100px;
  height: 110px;
  overflow: hidden;
  color: #000;
  box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
 
  backdrop-filter: blur(15px);
}

.calendar #month {
  position: relative;
  color: bisque;
  background-color: crimson;
  font-size: 0.7rem;
  font-weight: bold;
  padding: 0.5rem 0rem;
  box-shadow: 0 5px 10px rgba(151, 13, 41, 0.534);
}
.calendar #day {
  font-size: 1.2rem;
  padding: 0.2rem 0rem 0rem;
}

.calendar #year {
  font-size: 0.8rem;
  padding: 0;
  padding-bottom: 0.5rem;
  color: rgb(0, 0, 0);
}

.title {
  font-size: 3rem;
  font-weight: bold;
  font-family: "Belleza", sans-serif;
  color: rgb(0, 0, 0);
  padding: 20px 20px 0px;
}



.info {
  padding: 2rem 5rem 3.5rem 0rem;
  line-height: 2;
  font-family: "Montserrat", sans-serif;
  color: rgb(0, 0, 0);
  font-size: 1rem;
  margin-bottom: -20px;
}

.pictureDiv {
  padding: 3.5rem 2rem 2rem 3rem;
  animation: floatX 3s ease-in-out infinite;
}

.pictureDiv:hover {
  animation: none;
}

@keyframes floatY {
  0% {
    transform: translateY(0px);
  }
  50%{
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes floatX {
  0% {
    transform: translateX(0px);
  }
  50%{
    transform: translateX(-10px);
  }
  100% {
    transform: translateX(0px);
  }
}

.picture {
  width: auto;
  height: 30rem;
  border-radius: 8%;
  box-shadow: 0px 0px 10px #000;
  transition: all 0.5s ease-in-out;
}

.currentimage {
  height: 25rem;
}

.currDiv{
    padding-top: 5rem;
}

.picture:hover {
  animation: none;
  transform: scale(1.02);
  box-shadow: 0px 0px 20px #000;
}
